<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <menuitem id="menu_otoolkit_root"
              name="O'Toolkit"
              web_icon="otoolkit_auth,static/description/icon.png"
              sequence="90"/>
</odoo>
